prompt .
cls
@echo off
echo.
echo ==========================================================================
echo.
ECHO      DO NOT CLOSE THIS WINDOW till the installion is completed... 
echo.
echo.
echo    (This window will be closed automatically after your responses.)
echo. 
echo ==========================================================================
echo.
echo.
echo INSTALLING 1 of 3 ........
start "" /wait "./install1/DATE_FORMAT.exe"
echo INSTALLING 2 of 3 ........
start "" /wait "./install2/i_SEE Software setup.exe"
echo INSTALLING 3 of 3 ........
start "" /wait "./install3/rktools/rktools.msi"
echo "End of Installation"